import type { GlHeroProps } from "GlHero";
declare const meta: import("@storybook/react").Meta<import("@storybook/csf").Args>;
export default meta;
export declare const VueWithImage: import("@storybook/react").Story<GlHeroProps & {
    darkMode: boolean;
}>;
export declare const VueWithVideo: import("@storybook/react").Story<GlHeroProps & {
    darkMode: boolean;
}>;
